body {
    font-family: arial, helvetica, sans-serif;
    color: #2c3034;
    font-size: 1em;
    line-height: 1.2em;
    background: #ddd;
}
#header {
    width: 600px;
    margin: 40px auto 0 auto;
    padding: 25px;
    background: #f70;
    border-radius-topleft: 10px;
    border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    box-shadow: 2px 2px 4px #ccc;
    -moz-box-shadow: 2px 2px 4px #ccc;
    -webkit-box-shadow: 2px 2px 4px #ccc;
    border: 1px solid #f70;
}
#logo {
    content:url(../img/opendns-logo.gif);
}
#content {
    position: relative;
    background: #fff;
    width: 600px;
    margin: 0 auto 20px auto;
    padding: 25px;
    border: 1px solid #aaa;
    border-top: none;
    box-shadow: 2px 2px 4px #ccc;
    -moz-box-shadow: 2px 2px 4px #ccc;
    -webkit-box-shadow: 2px 2px 4px #ccc;
    border-radius-bottomright: 10px;
    border-radius-bottomleft: 10px;
    -webkit-border-radius-bottomright: 10px;
    -webkit-border-radius-bottomleft: 10px;
    -moz-border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
}
h2 {
    margin-top: 0;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: -1;
}
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
a {
    color: #369;
    font-weight: bold;
}
a:visited { color: #666; }
ol {
    padding: 0 0 0 20px;
    margin: 0;
}
ol li { margin-bottom: 15px; }
p { padding: 0; margin: 0; }
h3.name {
    border-top: 1px solid #aaa;
    margin-top: 50px;
    padding-top: 20px;
}
